RubyGems Navigation menu

jdbc-mysql 8.0.30

Install this gem `require 'jdbc/mysql'` and invoke `Jdbc::MySQL.load_driver` within JRuby to load the driver.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 8.0.30 - June 10, 2023 (2.3 MB)
  2. 8.0.27 - January 08, 2022 (2.2 MB)
  3. 8.0.20 - December 19, 2021 (2.2 MB)
  4. 8.0.17 - February 17, 2020 (3.9 MB)
  5. 5.1.49 - December 19, 2021 (947.5 KB)
显示所有版本 (共 26 个)

业主:

推送:

作者:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,681,872

这个版本 30,102

许可:

GPL-2

需要的 Ruby 版本: >= 0

链接: